trader_cci
trader_cdl3blackcrows
Trader Functions
PHP Manual

# trader_cdl2crows

(PECL trader >= 0.2.0)

trader_cdl2crows — Two Crows

### Description

array trader_cdl2crows ( array `$open` , array `$high` , array `$low` , array `$close` )

### Parameters

`open`

  Opening price, array of real values.

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_cci
trader_cdl3blackcrows
Trader Functions
PHP Manual